Package Details: rhvoice-git 1.0.0.r4.d96020c-1

Git Clone URL: https://aur.archlinux.org/rhvoice-git.git (read-only, click to copy)
Package Base: rhvoice-git
Description: Free and open source speech synthesizer for Russian and other languages. (development version)
Upstream URL: https://github.com/Olga-Yakovleva/RHVoice
Licenses: GPL3
Conflicts: rhvoice
Provides: rhvoice
Submitter: der_fenix
Maintainer: vantu5z (alex19EP)
Last Packager: alex19EP
Votes: 20
Popularity: 0.002261
First Submitted: 2012-02-23 14:18
Last Updated: 2019-10-06 20:59

Dependencies (8)

Required by (2)

Sources (1)

Pinned Comments

alex19EP commented on 2020-02-09 14:12

теперь доступна обычная версия. https://aur.archlinux.org/packages/rhvoice/ можно использовать ее если не нужны последние изменения апстрима.

Latest Comments

« First ‹ Previous 1 2 3 4 5

vantu5z commented on 2014-10-10 10:23

PKGBUILD -- http://paste.org.ru/?xu2vb0

Changes in PKGBUILD:
install sd_rhvoice (for use with Speech Dispatcher)
install RHVoice-test (Russian not supported)

Add dependencies:
portaudio, glibmm

For test you can use: echo hello | RHVoice-test

grayich commented on 2014-09-12 11:45

PKGBUILD -- http://paste.org.ru/?hne7qn

sample:
1. exec RHVoice-service
2. echo "bla bla bla"|RHVoice-client -s elena|aplay -q

vantu5z commented on 2014-09-09 10:08

Don't want to install and show this:
Installing package
install: не удалось выполнить stat для «build/linux2/bin/RHVoice»: Нет такого файла или каталога
install: не удалось выполнить stat для «build/linux2/bin/RHVoice-client»: Нет такого файла или каталога

May be some changes in project?

vantu5z commented on 2014-09-09 09:31

Don't want to install and show this:
Installing package
install: не удалось выполнить stat для «build/linux/bin/RHVoice»: Нет такого файла или каталога
install: не удалось выполнить stat для «build/linux/bin/RHVoice-client»: Нет такого файла или каталога

May be some changes in project?

pioner14 commented on 2014-04-04 07:57

good. Thank you!

der_fenix commented on 2014-02-15 08:02

Updated, thanks @grayich!

grayich commented on 2014-02-15 05:39

fix
-depends=('expat' 'pcre' 'sox' 'libunistring' 'flite-fpic>=1.4' 'python2')
+depends=('expat' 'pcre' 'sox' 'libunistring' 'flite-full>=1.4' 'python2')

grayich commented on 2014-01-24 10:39

==> Making package: rhvoice-git 20130106-3 (Fri Jan 24 12:38:43 EET 2014)
==> Checking runtime dependencies...
==> Checking buildtime dependencies...
==> Retrieving sources...
==> Extracting sources...
==> Starting build()...
==> Connecting to GIT server....
Cloning into 'RHVoice'...
remote: Reusing existing pack: 3625, done.
remote: Total 3625 (delta 0), reused 0 (delta 0)
Receiving objects: 100% (3625/3625), 33.05 MiB | 5.00 MiB/s, done.
Resolving deltas: 100% (1798/1798), done.
Checking connectivity... done.
==> GIT checkout done or server timeout
==> Starting build...
scons: Reading SConscript files ...
Mkdir("build/linux2")
Checking whether the C compiler worksyes
Checking for C library m... yes
Checking for C header file flite.h... no
trying to search in /usr/include/flite
Checking for C header file flite.h... yes
Checking for flite_init() in C library flite... no
Perhaps this version of flite depends on alsa
Checking for C library asound... yes
Checking for flite_init() in C library flite... no
error: cannot link with the flite library
==> ERROR: A failure occurred in build().
Aborting...

der_fenix commented on 2012-02-24 15:15

Now all bugs fixed. I wish... %)

grayich commented on 2012-02-24 10:37

Gather with aurget
yaourt with no sound